	.rounded-corners {
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		-khtml-border-radius: 7px;
		border-radius: 7px;
	}

	.rounded-corners-R {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 0px 10px 10px 0px;
	}


	.grad {	
		background: #fff; 
	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEEEE'); 
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); 
		background: -moz-linear-gradient(top,  #fff,  #eee);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		
		}
		

.button-link {
	font-size:12px;
	text-decoration:none;
    padding: 10px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.button-link:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #9FA8B7;
}

.article_title {
	font-size: 18px;
	font-weight:bold;
	color:#FFFFFF;
	padding-right:10px;
}

.promo_text {
	font-size: 14px;
	color:#FFFFFF;
	text-align: justify;
	padding-left:20px;
	padding-right:10px;
}


.btn {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#eeeeee', EndColorStr='#b8b8b8');
	width:85px;
}
.lib_title {
	font-weight: bold;
}

.tab_link {
	text-decoration: none; 
	color: #000000; 
	font-size:13px; 
	font-weight:bold;
}

.mis_bot {
	border-bottom: 1px solid #5d5d5d;
}

.tab_mis1 {
	border-top: 2px solid #91DFEB;
	border-left: 2px solid #91DFEB;
	border-right: 2px solid #097586;
}
	
.tab_mis2 {
	border-top: 2px solid #BCE6E2;
	border-left: 2px solid #BCE6E2;
	border-right: 2px solid #578681;
}
	
.tab_mis3 {
	border-top: 2px solid #6EABCE;
	border-left: 2px solid #6EABCE;
	border-right: 2px solid #5d5d5d;
}
	
.tab_mis4 {
	border-top: 2 solid #8BADC5;
	border-left: 2 solid #8BADC5;
	border-right: 2 solid #002F51;
}
	
.tab1 {
	width:120px;
	height: 30px;
	padding-top: 5px;
	color: #FFFFFF;
	border-bottom: 1px solid #5d5d5d;
}

.tab1_on {
	width:120px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 2px;
	border-bottom: 1px solid #5d5d5d;
}

.tab1_mark {
	width:120px;
	height: 30px;
	color: #FFFFFF;
	padding-top: 2px;
}


	.tab2 {
		width:120px;
		height: 30px;
		padding-top: 5px;
		color: #000000;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab2_on {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab2_mark {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
		
	}
	
	.tab3 {
		width:120px;
		height: 30px;
		padding-top: 5px;
		color: #000000;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab3_on {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab3_mark {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
	}
	
	.tab4 {
		width:120px;
		height: 30px;
		padding-top: 5px;
		color: #000000;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab4_on {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
		border-bottom: 1px solid #5d5d5d;
	}

	.tab4_mark {
		width:120px;
		height: 30px;
		color: #000000;
		padding-top: 2px;
	}
	
.title {
	font-size: 13px;
	font-weight: bold;
	color: #003366;
}

.title:Hover {
	color: #0066ff;
	text-decoration: underline;
}

.by {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #ff6600;
}

.letter_off
	{
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
		cursor: hand;
		font-size:14px;
		color: #66ccff;
		text-decoration: none;
	}

	.letter_on
	{
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 1px;
		padding-bottom: 5px;
		cursor: hand;
		font-size:14px;
		color: #66ffff;
	}

	.letter_mark
	{
		background-color: #66ccff;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor: hand;
		border-top: 1 solid #6B5B32;
		border-left: 1 solid #6B5B32;
		border-right: 1 solid #FEE9B1;
		border-bottom: 1 solid #FEE9B1;
		font-size:14px;
		color: #003366;
		width:15px;
		height:20px;
		text-align: center;
	}

	.letter_mark1
	{
		font-size:14px;
		color: #003366;
		text-decoration: none;
	}
	
	.menu {
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color:#bddaea;
		font-size : 14;
		font-weight : bold;
		font-family: Arial;
		border-left-color: #bddaea;
		border-right-color: #4d88b4;
		border-left-style: solid;
		border-right-style: solid;
		border-left-width: 1px;
		border-right-width: 1px;
		padding-right: 10px;
		padding-left: 10px;
		width: 20%;
	}


	.admin_menu {
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color:#ffc600;
		font-size : 14;
		font-weight : bold;
		font-family: Arial;
		border-right-color: #ff5d00;
		border-left-style: solid;
		border-right-style: solid;
		border-left-width: 1px;
		border-right-width: 1px;
		padding-right: 10px;
		padding-left: 10px;
	}


	.sade_he {
		text-align: right;
		border-bottom-color: #848484;
		border-bottom-style: solid;
		border-bottom-width: 1;
		border-left-color: #848484;
		border-left-style: solid;
		border-left-width: 1;
		border-right-color: #848484;
		border-right-style: solid;
		border-right-width: 1;
		border-top-color: #848484;
		border-top-style: solid;
		border-top-width: 1;
	}
	.sade_eng {
		text-align: left;
		border-bottom-color: #848484;
		border-bottom-style: solid;
		border-bottom-width: 1;
		border-left-color: #848484;
		border-left-style: solid;
		border-left-width: 1;
		border-right-color: #848484;
		border-right-style: solid;
		border-right-width: 1;
		border-top-color: #848484;
		border-top-style: solid;
		border-top-width: 1;

	}

	.new_m { font-size : 14px; 	color : Black;}
	.text {
		font-size : 15px;
		color : Black;
		text-align : justify;
	}
	.tguva { font-size : 12px;	color : Black;}
	.c_page { font-size : 12px;	color : Black; font-weight : bolder; }
	.page { font-size : 12px; color : Black; }
	.td_button0 {
		border-bottom:1px solid #848484;
		border-right:1px solid #848484;
		border-left:1px solid #FFFFFF;
		border-top:1px solid #FFFFFF;
		background-color: #efefef;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 2px;
		padding-right: 2px;
		text-align : center;
		color: #000000;
		font-size: 15px;
		padding:  4px 6px 4px 6px;

	}

	.td_button1 {
		border-bottom-color : #FFFFFF;
		border-bottom-style : solid;
		border-bottom-width : 1px;
		border-right-color : #FFFFFF;
		border-right-style : solid;
		border-right-width : 1px;
		border-left-color : #444444;
		border-left-style : solid;
		border-left-width : 1px;
		border-top-color : #444444;
		border-top-style : solid;
		border-top-width : 1px;
		background-color: #66ccff;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 2px;
		padding-right: 2px;
		text-align : center;
		padding:  4px 6px 4px 6px;
		color: #FFFFFF;
	}
	
.base_link {
	font-size: 13px;
	color:#003399;
}
	
.base_link:Hover {
	background-color:#003366;
	font-size: 13px;
	color:#FFFFFF;
	text-decoration:none;
}

.re_off {

}

re_on {
	background-color:#d1edfc;
}